/*全局定义*/
body,td,th { font-family:Arial, Helvetica, sans-serif; font-size: 12px; font-family:"微软雅黑", Geneva, "sans-serif" , "微软雅黑" , "宋体";}
body {margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;}
a {font-family: "微软雅黑", Geneva, "sans-serif" , "微软雅黑" , "宋体";font-size: 12px;color: #666666;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;color: #000000;}
a:hover {text-decoration: none;color: #005984;}
a:active {text-decoration: none;color: #990000;}

form,ul,li,p,span,div{margin:0;padding:0;}
td,th,tr{ color:#333333;}

.clr{ clear:both;}
.bg_8{ margin-top:5px;}
.bg_l{ margin-right:10px;}
.bg_10{ margin-top:13px;}
.p_5{ padding-top:8px; border-left:1px solid #95A1C7; border-right:1px solid #95A1C7;}
.img{padding:2px; border:0px }
.nr_nr{ line-height:23px; color:#666666;}
.nr_2{ line-height:25px; color:#666666;  font-family:Arial, Helvetica, sans-serif; }
.nr_qq{ line-height:30px; margin-top:5px;}
.jianju{  line-height:25px; text-indent:2em;s}
.font_orang{ color:#FF6600;}
.font_bold{font-weight:bold;}
.font_blue{ color:#005BB7; font-family:Arial, Helvetica, sans-serif;}
.zi_font{border-bottom:1px solid #EBEBEB; height:35px; margin-bottom:5px; font-size:16px; color:#FF9900; font-weight:bold; font-family: "微软雅黑", Geneva, "sans-serif" , "微软雅黑" , "宋体"; text-align:center;}
.left_font{ #EBEBEB; height:35px; margin-bottom:5px; font-size:13px; color:#FF9900; font-weight:bold; font-family: "微软雅黑", Geneva, "sans-serif" , "微软雅黑" , "宋体";  width:300px;}
.zhaoshen_font{ background:url(../images/tittle_zhaosheng_bg.jpg) no-repeat left; padding-left:50px; padding-top:20px; padding-bottom:10px;font-size:13px; color:#FF9900; font-weight:bold; font-family: "微软雅黑", Geneva, "sans-serif" , "微软雅黑" , "宋体";}
.input{ border:1px solid #CCCCCC; font-size:12px;}


#body{ width:1001px; margin:0 auto;}


/*top定义*/
#topTable{margin:0 auto; width:1000px;}
#topinfo{height:19px; padding-top:8px;}
#topinfo .left{ float:left; width:40%; text-align:left; color:#AAAAAA}
#topinfo .right{ float:right; text-align:right; width:40%; color:#CCCCCC;}

#toplogo{ margin:0 auto; width:100%; padding-top:10px;}
#toplogo .left{ float:left; width:65%; text-align:left;}
#toplogo .right{ float:right; text-align:right; width:34%;}


/*首页导航条--样式*/
#topmenu{width:100%;background:url(../images/nav_03.gif) no-repeat right;}
#topNavigation {font-family:Arial;font-size:14px; width:100%; margin: 0px auto 0  auto;height:36px;}              
.menu_content {width: 100%; margin:0px;}       
#topNavigation a{float:left; display:block; line-height:35px; color:#ffffff; font-size:15px; text-decoration:none; padding:1px 0px 0px 0px; white-space: nowrap; }
#topNavigation a:hover{color:#333333; background:url(../images/pic_topmenu_on.jpg) no-repeat center;}                
#topNavigation a b{display:block; padding:0px 25px 0px 25px;  background: url(../images/pic_topmenu_x.jpg) no-repeat right;}                
#topNavigation a:hover b{color:#333333; background:url(../images/pic_topmenu_on.jpg) no-repeat center;} 

/*通知公告/快捷菜单 定义*/
#center_notice{ width:100%; margin:0 auto; margin-top:13px;}
#center_notice .left{ width:70%; float:left; }
#center_notice .right{ width:29%; float:right;}

#notice_nr{ width:100%; margin:0 auto; background-color:#E5EB FA}
#notice_nr .left{ width:30%; float:left; background-color:#E5EBFA}
#notice_nr .right{ width:69%; float:right; margin-bottom:5px; background-color:#E5EBFA}

#center_shortcut{ width:100%; padding:0px;}
#center_shortcut .left{ width:47%; float:left; height:28px;}
#center_shortcut .right{ width:47%; float:right;}
#center_shortcut .left_1{ width:20%; float:left;}
#center_shortcut .right_1{ width:79%; float:right; font-size:13px; color:#005694; font-weight:bold; padding-top:8px;}
#center_shortcut .left_bk{width:93%; float:left; padding:11px 0px 10px 18px; background:url(../images/Commission_center.png) repeat-x top; border:1px solid #C3C7EF}




/*待办事项*/
#center_Commission{ width:100%; margin:0 auto; margin-top:6px;}
#center_Commission .bg{background:url(../images/Commission_bg.jpg) no-repeat top; padding:5px 5px 0px 5px;}
.dai_img{width:10%; float:left; padding-left:15px; padding-right:10px; padding-top:8px;}
.dai_white{width:35%; float:left;  color:#FFFFFF;}
.dai_yellow{width:40%; float:left; text-align:left;}



/*待办事项 选项卡*/
#dai_Tab{width:100%; margin:0px; padding:0px; background:url(../images/Commission_tittle_bg.jpg) repeat-x top #F0F4FF;}
.dai_tabborder {border:0px;}
.dai_top{ width:100%;}
.dai_top_left {float:left; width:60%;}
.dai_top_right {float:right; width:39%; text-align:right; padding-right:10px; color:#CCCCCC;}
.dai_Menubox { height:43px; line-height:43px;position:relative; border-left:1px solid #012AA6; border-right:1px solid #012AA6}   
.dai_Menubox ul {margin:0px; padding:0px;list-style:none;position:absolute; left:0; height:43px;text-align:center;}   
.dai_Menubox li {float:left; display:block; cursor:pointer; width:260px; font-weight:bold; font-size:16px; color:#FFFF00; background: url(../images/Commission_tittle_bg_X.jpg) no-repeat right bottom; font-family:"宋体";}
.dai_Menubox li.hover { margin-left:5px;background:url(../images/Commission_tittle_on.png) no-repeat; width:260px; border-top:1px solid #012AA6; color:#FFFF00;height:42px;font-size:16px; font-weight:bold;}
.dai_Contentbox { clear:both; margin-top:0px; text-align:center;}
.none{display:none;}

/*中间主体部分*/
#center_modules{width:100%; margin:0 auto; margin-top:4px; background-color:#FFFFFF;}
#center_modules .left{ float:left; margin-left: 7px;}
#center{float:right; width:76%;    margin-top: 5px;}
#center2{ width:100%;}
#center_100{width:100%;}
#left{width:100%;padding-left: 5px; }
#right{width:100%; }
#img_left{width:65%; float:left;}
#img_right{width:34%; float:right;}

/*右边部份*/
#center_right{ width:100%; border:1px solid #C4DAE5;}
#center_right .tittle{background:url(../images/tittle_bg.jpg) no-repeat top left; height:30px;}
#center_right .tittle_font{float: left;
    width: 40%;
    font-size: 16px;
    font-weight: bold;
    color: #455DAB;
    letter-spacing: 1px;
    padding-left: 25px;
    padding-top: 8px;}
#center_right .tittle_more{float:right; width:40%; padding-top:6px; text-align:right; padding-right:10px;}
#center_right .nr{ padding:5px 7px 5px 7px;}

#center_1{border:1px solid #C4DAE5; background:#ECF5FF}
#center_1 .tittle_left{background:url(../images/tittle_bg_2.jpg) no-repeat top left; height:30px;}
#center_1 .tittle_font_left{float: left; width:55%; font-size:14px; font-weight:bold; color:#366DA5; letter-spacing:1px; padding-left:50px; padding-top:10px;}
#center_1 .tittle_more{float:right; width:30%; padding-top:6px; text-align:right; padding-right:10px;}
#center_1 .nr{ padding:8px 15px; line-height:23px; color:#666666;}

/*我的日程*/
#date{ width:98%; background-color:#EEF3F8; padding:2px; border-top:1px solid #C3C7EF;}
#date .bk_1{ border:1px solid #CCCCCC;}
#date .STYLE9 {color:#C4C4C4; font-weight: bold; }
#date .bk {color:#ffffff; font-weight: bold; background-color:#990000; padding:2px; }
#date .STYLE10 {color: #FF0000;font-weight: bold;}
#date .STYLE12 {color: #FF3300;font-weight: bold;font-size: 16px;}
#date .font_bai {color: #FFffff;font-weight: bold;font-size: 16px;}
#date .STYLE14 {color: #000000; font-weight: bold; font-size: 16px; text-align:right }
#date .font_hui {color: #C4C4C4; font-weight: bold; font-size: 16px; text-align:right }
#date .STYLE16 {color: #0080C0; font-weight: bold; font-size: 12px;}
#date .jt{ background:url(dkdkd.gif) no-repeat top right; background-color:#FFFFFF;}
#date .STYLE19 {font-size: 14px; font-weight: bold; }

/*选项卡 定义*/
#lib_Tab2{width:100%; margin:0px; padding:0px; background:url(../images/tag-top_bg.jpg) repeat-x top;}
#lib_Tab3,#lib_Tab1 {width:100%; margin:0px; padding:0px; background:url(../images/tag-top_bg.jpg) repeat-x top;}
.lib_tabborder {border-left:1px solid #C3C7EF; border-right:1px solid #C3C7EF; border-bottom:1px solid #C3C7EF;}
.lib_top{ width:100%;}
.lib_top_left {float:left; width:75%;}
.lib_top_right {float:right; width:24%; text-align:right; padding-right:10px; padding-top:8px;}
.lib_Menubox { height:30px; line-height:30px;position:relative;}   
.lib_Menubox ul {margin:0px; padding:0px;list-style:none;position:absolute; left:0; height:30px;text-align:center;}   
.lib_Menubox li {float:left; display:block; cursor:pointer; width:105px; color:#333333; background:url(../images/tag-top_bg_x.jpg) no-repeat right top;}
.lib_Menubox li.hover {background:url(../images/tag_top_bg_on.gif) no-repeat; width:106px; border-top:1px solid #C3C7EF; color:#ffffff;height:34px;font-size:14px; font-weight:bold}
.lib_Contentbox { clear:both; margin-top:0px; text-align:center; background:#FFFFFF;}
.none{display:none;}

/*选项卡 列表 样式*/
.dai_list{margin: 0px 5px 0px 5px; text-align:left; list-style-type:none; padding:6px 0px;}
.dai_list ul{list-style-type: none;margin: 0px;padding: 0px;}
.dai_list li{/*列表底部的虚线*/width: 98%; padding-left:20px; padding-right:20px; line-height:18px!important;line-height:23px; background:url(../images/dai_x.png) no-repeat bottom center;}
.dai_list li a{color:#666666; display: block; padding:5px 0px 4px 20px!important;padding: 3px 0px 3px 15px; background:url(../images/dai_icon.png) no-repeat 0 6px;/*列表左边的箭头图片*/ text-decoration: none;}
.dai_list li span{float:right;text-align:right; padding:5px 4px 0px 10px; color:#666;}
.dai_list li a:hover{color:#336699;}



/*选项卡 列表 样式*/
.list{margin: 0px 5px 0px 5px; text-align:left; list-style-type:none; padding:6px 0px;}
.list ul{list-style-type: none;margin: 0px;padding: 0px;}
.list li{/*列表底部的虚线*/width: 96%; padding-left:5px; padding-right:5px; line-height:18px!important;line-height:23px; background:url(../images/list_x.png) no-repeat bottom center;}
.list li a{color:#666666; display: block; padding:5px 0px 4px 15px!important;padding: 3px 0px 3px 15px; background:url(../images/list_icon.png) no-repeat 0 12px;/*列表左边的箭头图片*/ text-decoration: none;}
.list li span{float:right;text-align:right; padding:5px 4px 0px 10px; color:#666;}
.list li a:hover{color:#336699;}

/*列表 样式*/
.list_1{margin: 0px 0px 0px 0px; text-align:left; list-style-type:none;}
.list_1 ul{list-style-type: none;margin: 0px;padding: 0px;}
.list_1 li{/*列表底部的虚线*/width: 96%; padding-left:5px; padding-right:5px; line-height:18px!important;line-height:23px;}
.list_1 li a{color:#666666; display: block; padding:2px 0px 3px 15px!important;padding: 3px 0px 3px 15px; background:url(../images/list_icon.png) no-repeat 0 9px;/*列表左边的箭头图片*/ text-decoration: none;}
.list_1 li span{float:right;text-align:right; padding:5px 4px 0px 10px; color:#666;}
.list_1 li a:hover{color:#336699;}

/*文档列表 样式*/
#category {border:0px; width:100%; margin-top:6px; margin-bottom:5px;}

#category .td1{ width:17%; text-align:right; padding-right:5px; color:#000000; vertical-align:top; padding-top:3px;}
#category .td2 {text-align:left; line-height:35px; color:#006697;}
#category .td3 {width:10%; color:#FF6600; vertical-align:top; padding-top:3px;}
#category tr td span {color: #686868}
#category tr td span.st1 {color: #ff0000}

#category2 .td1{ width:17%; text-align:right; padding-right:5px; color:#000000; vertical-align:top; padding-top:3px;}
#category2 .td2 {text-align:left; line-height:35px; color:#006697;}
#category2 .td3 {width:10%; color:#FF6600; vertical-align:top; padding-top:3px;}
#category2 tr td span {color: #686868}
#category2 tr td span.st1 {color: #ff0000}

#category3 .td1{ width:17%; text-align:right; padding-right:5px; color:#000000; vertical-align:top; padding-top:3px;}
#category3 .td2 {text-align:left; line-height:35px; color:#006697;}
#category3 .td3 {width:10%; color:#FF6600; vertical-align:top; padding-top:3px;}
#category3 tr td span {color: #686868}
#category3 tr td span.st1 {color: #ff0000}

#category4 .td1{ width:17%; text-align:right; padding-right:5px; color:#000000; vertical-align:top; padding-top:3px;}
#category4 .td2 {text-align:left; line-height:35px; color:#006697;}
#category4 .td3 {width:10%; color:#FF6600; vertical-align:top; padding-top:3px;}
#category4 tr td span {color: #686868}
#category4 tr td span.st1 {color: #ff0000}

/*按钮样式*/
.p_3{ margin-right:5px; float:right;}
.btn3_mouseout {border-top:1px solid #CCCCCC; border-left:1px solid #CCCCCC; border-right:1px solid #929292; border-bottom:1px solid #929292; padding:0px; font-size:13px; height:24px; background:url(../images/button_bg.png) repeat-x; cursor:hand; color:#000000; padding:0px 5px 5px 5px; font-weight:bold}
.btn3_mouseover {border-top:1px solid #CCCCCC; border-left:1px solid #CCCCCC; border-right:1px solid #929292; border-bottom:1px solid #929292; padding:0px 5px 5px 5px; font-size:13px; height:24px; background:url(../images/button_bg_on.png) repeat-x; cursor:hand; color:#000000; font-weight:bold}
.btn3_mousedown{border-top:1px solid #CCCCCC; border-left:1px solid #CCCCCC; border-right:1px solid #929292; border-bottom:1px solid #929292; padding:0px 5px 5px 5px;font-size:13px; height:24px; background:url(../images/button_bg_on.png) repeat-x; cursor:hand; color:#000000; font-weight:bold}
.btn3_mouseup {border-top:1px solid #CCCCCC; border-left:1px solid #CCCCCC; border-right:1px solid #929292; border-bottom:1px solid #929292; padding:0px 5px 5px 5px;font-size:13px; height:24px; background:url(../images/button_bg_on.png) repeat-x; cursor:hand; color:#000000; font-weight:bold}



/*bottom 样式*/
#bottom{ width:100%; margin-top:5px; background:url(../images/b_01.gif) repeat-x top; height:80px; padding-top:14px; line-height:20px; c}
#bottom .left{ width:20%; }
#bottom .right{ width:79%;  align-content: center; color: #999999;}







